.subbanner{
	position: relative;
	margin-bottom: 1rem;
}
.promo-slider__bg{
	overflow: hidden;
}
.promo-slider__skew-img{
	transform: skewX(-8deg) translateX(10%);
  	overflow: hidden;
}
.promo-slider__skew-img img{
	transform: skewX(8deg) translateX(-10%);
	padding: 0;
	max-width: 100%;
}
.page-header__form.form-wrap{
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	max-width: 75%;
	width: 100%;
	padding: 1rem;
	background: #ffd84e;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	border-radius: 3px;
}
.form-calc-sun{
	display: flex;
	align-items: end;
	flex-wrap: wrap;
}
#comp_b1b637a20c9fa55eb87a909b8658a7ee .index-block__title{
	font-size: 24px;
}
.form-calc-sun .form-group label{
	color: #000;
}
.form-calc-sun input.form-control{
	height: auto;
}
.form-calc-sun .btn.btn-default{
	height: auto;
	padding: 0.5rem 1rem;
	font-size: 0.8rem;
}
.subbanner ul.page-list li{
	padding-left: 1.25rem;
}
.subbanner ul.page-list li:before{
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 18px;
	height: 8px;
	background: none;
	border-left: 3px solid #40a629;
	border-bottom: 3px solid #40a629;
	-webkit-transform: rotate(-50deg);
	-ms-transform: rotate(-50deg);
	transform: rotate(-50deg);
}
.subbanner-section-2{
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.subbanner-section-2 .accessory-item{
	margin-bottom: 2rem;
}
.subbanner-section-2 .accessory-item__img img{
	width: 100%;
}
.subbanner-section-2 .accessory-item__title{
	font-weight: bold;
	margin-top: 1rem;
	font-size: 1.5rem;
	margin-bottom: 0.75rem;
}

.alum-title{
	font-size: 2rem;
	text-align: center;
	margin-top: 2rem !important;
}
.okna-gal-item a{
    display: flex;
    aspect-ratio: 1;
    margin-bottom: 32px;
}
.okna-gal-item img{
    object-fit: cover;
    width: 100% !important;
}
.sum-types-instalation .sti-item img{
	max-width: 100%;
}
.sum-types-instalation .sti-item .h4{
	font-size: bold;
}
.sum-types-instalation .b-gray2{
	padding: 1rem 2rem;
	color: #6c6d70;
	background: #f7f8f8;
	margin-bottom: 1rem;
	text-align: center;
}
.sum-types-instalation .img-hover{
	overflow: hidden;
	display: block;
}
.sum-types-instalation .img-hover img{
	-webkit-transition: all .33s ease;
	   -moz-transition: all .33s ease;
	    -ms-transition: all .33s ease;
	     -o-transition: all .33s ease;
	        transition: all .33s ease;
}
.sum-types-instalation .img-hover:hover img{
	transform: scale(1.15);
	-webkit-transition: all .33s ease;
	   -moz-transition: all .33s ease;
	    -ms-transition: all .33s ease;
	     -o-transition: all .33s ease;
	        transition: all .33s ease;
}
@media (max-width: 1450px) {
	.page-header__form.form-wrap{
		position: relative;
		max-width: 100%;
	}
}